<template>
  <div class="view-bar"><slot></slot></div>
</template>

<script lang="ts">
import { Vue } from "vue-class-component";

export default class ViewBar extends Vue {}
</script>

<style scoped lang="scss">
@import "@/styles/globals";

.view-bar {
  text-align: center;
  background-color: $dark_blue;
  color: white;
  padding: 25px;
  font-size: 20px;
  font-weight: bold;
}
</style>
